<ion-side-menus enable-menu-with-back-views="false">

  <!-- CONTENT -->
  <ion-side-menu-content>

    <!-- header bar -->
    <!-- the nav bar will be updated as we navigate between views -->
    <ion-nav-bar class="bar-royal">
      <!-- back button, shown if applicable -->
      <ion-nav-back-button class="button-clear"><i class="ion-chevron-left"></i></ion-nav-back-button>
      <!-- nav button, shown if applicable -->
      <ion-nav-buttons side="left">
        <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
        </button>
      </ion-nav-buttons>
    </ion-nav-bar>

    <!-- ROUTING INJECTED HERE: pageContent -->
    <ion-nav-view name="pageContent"></ion-nav-view>

  </ion-side-menu-content>

  <!-- SIDEMENU -->
  <ion-side-menu side="left">

    <!-- menu header -->
    <ion-header-bar class="bar-stable">
      <h1 class="fs3 ff-helvetica title">Menú</h1>
    </ion-header-bar>

    <!-- menu content -->
    <ion-content class="home nav-bar">
      <div class="padding">
        <ion-list >

          <ion-item class="item" ng-repeat="item in menu" ng-if="item.visible" ng-hide="item.estado == 'main.registroNominador' && !isLogged || item.estado == 'main.login' && isLogged">
            <h2 menu-close class="fs3 ff-helvetica" ui-sref="{{item.estado}}">{{item.nombre}}</h2>
          </ion-item>
          
        </ion-list>
      </div>
    </ion-content>

  </ion-side-menu>

</ion-side-menus>
